<?xml version="1.0" encoding="utf-8"?>
<packageDescription id="2981jnh7">
  <resources>
    <component id="vl6j0" name="MainPanel.xml" path="/" exported="true"/>
    <component id="vl6j1" name="InfoListItem.xml" path="/" exported="true"/>
    <image id="vl6j2" name="ImgAdd.png" path="/Images/"/>
    <image id="vl6j3" name="ImgSub.png" path="/Images/"/>
    <component id="vl6j4" name="UpButton.xml" path="/Components/"/>
    <component id="vl6j5" name="DownButton.xml" path="/Components/"/>
    <image id="vl6j6" name="DaojukuangHuang.png" path="/Images/" scale9grid="26,26,52,52"/>
    <image id="vl6j7" name="DaojukuangLan.png" path="/Images/" scale9grid="26,26,52,52"/>
    <component id="vl6ja" name="OneKeyUpBtn.xml" path="/Components/"/>
    <component id="vl6jb" name="OneKeyStrongBtn.xml" path="/Components/"/>
  </resources>
  <publish name="" genCode="true"/>
</packageDescription>